Mail::MtPolicyd::Connection::Memcached(3pm)

NAME
Mail::MtPolicyd::Connection::Memcached - a memcached connection plugin for mtpolicyd

VERSION
version 2.05

SYNOPSIS
  <Connection memcached>
    module = "Memcached"
    servers = "127.0.0.1:11211"
    # namespace = "mt-"
  </Connection>

PARAMETERS

servers (default: 127.0.0.1:11211)
    Comma separated list for memcached servers to connect.

debug (default: 0)
    Enable to debug memcached connection.

namespace (default: '')
    Set a prefix used for all keys of this connection.

AUTHOR
Markus Benning <ich@markusbenning.de>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014 by Markus Benning <ich@markusbenning.de>.

This is free software, licensed under:

  The GNU General Public License, Version 2, June 1991